{
  "name": "ontology-js",
  "version": "1.0.0",
  "author": "Conjecto <contact@conjecto.com>",
  "main": "./lib/ontology.js",
  "license": "GPL-3.0-or-later",
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-jasmine": "^2.4.2"
  }
}
